{
    "dc_identifier": "nl.gm0597.2c.2015.1216611-9",
    "dc_title": "vergadering 2015-03-26 - 9: Vaststelling bestemmingsplan Rotonde Vondellaan-Vlietlaan",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Ridderkerk op 2015-03-26. Onderdeel: 9: Vaststelling bestemmingsplan Rotonde Vondellaan-Vlietlaan.",
    "dc_source": "https://ridderkerk.notubiz.nl/vergadering/374",
    "dc_publisher": "gm0597",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-05",
    "foi_publishedDate": "2015-03-26",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Ridderkerk",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Ridderkerk",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "174",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0597.2c.2015.1216611-9",
    "dc_externalIdentifier": "1216643",
    "foi_meetingYear": "2015",
    "foi_meetingDate": "2015-03-26",
    "foi_meetingNumber": "1216611",
    "foi_meetingItemNumber": "9",
    "foi_meetingItemNumberRaw": "9.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0597.2c.2015.1216611-9.doc.1",
            "dc_title": "Bestemmingsplan rotonde Vondellaan-Vlietlaan - raadsvoorstel.pdf",
            "foi_fileName": "Bestemmingsplan rotonde Vondellaan-Vlietlaan - raadsvoorstel.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/374/documents/8483"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2015.1216611-9.doc.2",
            "dc_title": "Bestemmingsplan rotonde Vondellaan-Vlietlaan - bestemmingsplan.pdf",
            "foi_fileName": "Bestemmingsplan rotonde Vondellaan-Vlietlaan - bestemmingsplan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/374/documents/8484"
        },
        {
            "dc_identifier": "nl.gm0597.2c.2015.1216611-9.doc.3",
            "dc_title": "Bestemmingsplan rotonde Vondellaan-Vlietlaan - raadsbesluit.pdf",
            "foi_fileName": "Bestemmingsplan rotonde Vondellaan-Vlietlaan - raadsbesluit.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.ridderkerk.nl/api/v1/meetings/374/documents/8485"
        }
    ]
}